Commit 076f73c2 authored by Nick Schermer's avatar Nick Schermer

Depend on Gtk 2.24 and Glib 2.28.

parent a6bed8f1
......@@ -154,11 +154,11 @@ dnl ***********************************
dnl *** Check for required packages ***
dnl ***********************************
XDT_CHECK_PACKAGE([EXO], [exo-1], [0.6.0])
XDT_CHECK_PACKAGE([GLIB], [glib-2.0], [2.24.0])
XDT_CHECK_PACKAGE([GIO], [gio-2.0], [2.24.0])
XDT_CHECK_PACKAGE([GTHREAD], [gthread-2.0], [2.24.0])
XDT_CHECK_PACKAGE([GMODULE], [gmodule-2.0], [2.24.0])
XDT_CHECK_PACKAGE([GTK], [gtk+-2.0], [2.20.0])
XDT_CHECK_PACKAGE([GLIB], [glib-2.0], [2.28.0])
XDT_CHECK_PACKAGE([GIO], [gio-2.0], [2.28.0])
XDT_CHECK_PACKAGE([GTHREAD], [gthread-2.0], [2.28.0])
XDT_CHECK_PACKAGE([GMODULE], [gmodule-2.0], [2.28.0])
XDT_CHECK_PACKAGE([GTK], [gtk+-2.0], [2.24.0])
XDT_CHECK_PACKAGE([GDK_PIXBUF], [gdk-pixbuf-2.0], [2.14.0])
XDT_CHECK_PACKAGE([LIBXFCE4UTIL], [libxfce4util-1.0], [4.9.0])
XDT_CHECK_PACKAGE([LIBXFCE4UI], [libxfce4ui-1], [4.9.0])
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment